html { height: 100%; margin-bottom: 1px; padding-bottom: 1px;} /* To stop container div jumping a little to left or right depending on whether scroll bar is displayed */
body 
{
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 0.9em;
	background-color: #cdcccc;
	color: #5f822e;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	margin-top: 5px;
	margin-bottom: 15px;	
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}

/* Note that the true width of wrapper is not 1029px but 950px - this is an IE workaround - see next bit of CSS below */
#wrapper
{
	width: 1029px;
	border: outset #5f822e 2px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 45px;
	padding-left: 30px;
	padding-right: 25px;
	padding-bottom: 30px;
	background-color: #ffffff;
	position: relative;
    /* These 3 lines are intended to set a minimum height for the div that should work in all browsers */
	min-height:600px;
    height: auto !important;
	height: 600px; 	
}

/* IE width hack - 950px is the width we really want - we've had to increase it above to compensate for IE including both border and padding in width, which it shouldn't */
html>body #wrapper {
width: 950px;
} 

p
{
	color: #254B79;
	margin-left: 0;
	margin-right: 0;	
	text-align: justify;
	line-height: 1.5em;	
}

.rightAlign
{
	text-align: right;
}

.clear
{
	clear: both;
}

h1
{
	/* font-family: Georgia, "Times New Roman", Times, serif; */
	font-size: 2em;
	text-align: center;
	margin-left: 0;
	letter-spacing: 0.1em;
	color: #292579;
	margin-top: 20px;
	margin-bottom: 15px;	
}

h2
{
	color: #4f6bbd;
	font-size: 1.5em;
	margin-left: 0;
	margin-top: 20px;
	margin-bottom: 5px;
	line-height: 1.5em;
	text-align: left;
}

#rightpanel h2.news { text-align: left; }

h3
{
	font-size: 1.15em;
	font-weight: lighter;
	color: #006;
	text-align: left;
	margin-left: 0;	
	margin-top: 15px;
	margin-bottom: 10px;
}

#rightpanel h3.news { font-style: italic; }

h4
{
	color: #000000;
}
img.logo
{
	//position: absolute;
	//left: 45px;
	//top: 50px;
	float: left;
}
img.banner
{
	//position: absolute;
	//left: 275px;
	padding-top: 9px;
	padding-right: 15px;
	float:right;
}

img.in_paragraph
{
	float: right;
	margin-left: 10px;
	margin-top: 10px;
}

img.thumb
{
	float: left;
	margin-left: 0px;
	margin-top: 0px;
}

div.teacherlist
{
	margin-left: 0;
	margin-top: 10px;
	margin-bottom: 10px;
    height: 87px; 		
}

div.teacherlist2
{
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 10px;
    height: 40px;
}

div.courselist
{
	margin-left: 0;
	margin-top: 10px;
	margin-bottom: 20px;
	background-color: #ffffff;
	padding-bottom: 5px;
	border: 2px solid #FAF8CC;
	border-top: none;
}

div.courselist p
{
	line-height: 1.2em;
	margin-left: 15px;
	margin-right: 10px;	
	margin-top: 0;
	margin-bottom: 0.4em;
}

div.courselist h3
{
	color: #106735;
	background-color: #FAF8CC;
	font-variant: small-caps;
	font-size: 1.1em;
	font-weight: normal;
	padding-left: 15px;
	padding-bottom: 5px;	
	padding-top: 5px;		
	margin-top: 0;
	margin-bottom: 5px;
	margin-left: 0;
}

div.courselist h4
{
	color: #4f6bbd;
	font-size: 1.1em;
	padding-left: 15px;
	margin-top: 0;
	margin-bottom: 5px;
	margin-left: 0;
	text-align: left;
}

div.teacherlist p, div.teacherlist2 p
{
	font-size: 1em;
	line-height: 1.2em;
	margin-left: 80px;
}

div.articlelist
{
	margin-left: 0;
	margin-top: 20px;
	padding-bottom: 5px;
	margin-bottom: 10px;		
}

div.articlelist p
{
	line-height: 1.2em;
	margin-left: 155px;
}

div.tile
{
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 17px;
	margin-bottom: 17px;
}

div.tile h2
{
	margin-top: -60px;
	margin-left: 3px;
	text-align: center;
	color: #000000;
	font-size: 0.9em;
	width: 140px;
}

#rightpanel h2
{
	text-align: center;
}

div.iconpanel
{
	background-color: #F5F5F5;
	height: 255px;
	/* width: 700px; */
	/* margin: 0 auto; */
	padding-left: 7px; /* was 12px */
	width: 648px; /* was 685 */
}

div.generalpanel
{
	width: 100%;
	padding-top: 5px;	
	padding-bottom: 25px;
}

#topmenu
{
	position: absolute;
	left: 885px;
	top: 28px;
}
#mainmenu
{
	//position: absolute;
	//left: 55px;
	//top: 195px;
	text-align: center;
	background-color: #F5F5F5;
	padding-left: 6px;
	margin-left: 10px;
	margin-top: 10px;
	padding-top: 7px;
	padding-right: 6px;
	padding-bottom: 7px;
	width: 860px;
}

#leftpanel
{
	background-color: #FCFCFC;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	padding-top: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	width: 238px;
    /* These 3 lines are intended to set a minimum height for the div that should work in all browsers 
	min-height:520px;
    height: auto !important;
	height: 525px; 		*/
}

#leftpanel img
{
	margin-top: 10px;
}

#leftpanel_pic
{
/*
	position: absolute;
	left: 55px;
	top: 242px;
	width: 205px;
*/
	float: left;
	margin-left: 15px;
	margin-top: 10px;
	padding-top: 7px;
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
	width: 175px;
	text-align: center;
}

#leftpanel_pic img
{
	margin-bottom: 25px;
}

img.profile_pic
{
	border: 10px solid #F5F5F5;
}

img.border_pic
{
	border: 10px solid #F5F5F5;
	text-align: center;
}

#rightpanel
{
	/*position: absolute;
	top: 228px;
	 */
	width: 648px; /* was 700px */
	margin-left: 285px; /* was 235px */
}

#leftpanel p, #leftpanel_pic p
{
	line-height: 1.2em;
	font-size: 0.9em;
	text-align: left;
	color: #0d6b37;
	font-weight: lighter;
}

#leftpanel p.contrast, #leftpanel_pic p.contrast
{
	color: #254B79;
}

#leftpanel h2, #leftpanel_pic h2
{
	line-height: 1.25em;
	font-size: 0.9em;
	text-align: left;
	font-weight: lighter;
	padding-top: 5px;	
	padding-bottom: 5px;
	border-top: thin dotted #254B79;
	border-bottom: thin dotted #254B79;	
	margin-top: 10px;
	margin-bottom: 5px;
}

#footer
{
	position: relative;
	margin-top: 25px;
	padding-top: 10px;
	padding-bottom: 5px;
	border-top: thin dotted #254B79;
}

#footer p
{
	color: #0d6b37;
	text-align: center;
	font-size: 0.75em;
	padding-top: 0; 
	padding-bottom: 0;
	margin-top: 5px;
	margin-bottom: 5px;
}

a img
{
	border: none;
}

#mainmenu a
{
	font-size: 0.9em;
	letter-spacing: 0.1em;
	font-weight: normal;
	text-decoration: none;
	padding-right: 6px;
	padding-left: 6px;
}

#mainmenu a:link, #mainmenu a:visited {
	color: #0d6b37;
}

#mainmenu a:hover, #mainmenu a:active {
	color: #e28d32;
}

#mainmenu a#current
{
	color: #e28d32;
}

.minimenu a
{
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;	
}

.minimenu a:link , a:visited {
	color: #e28d32;
}

.minimenu a:hover, a:active {
	color: #0d6b37;
}

.context a
{
	font-weight: normal;
	text-decoration: none;	
}

.context a:link , a:visited {
	color: #e28d32;
}

.context a:hover, a:active {
	color: #0d6b37;
}

.smallcapslinks a
{
	font-variant: small-caps;
	font-weight: normal;
	text-decoration: none;	
}

.smallcapslinks a:link , a:visited {
	color: #e28d32;
}

.smallcapslinks a:hover, a:active {
	color: #0d6b37;
}

ul
{
	text-align: left;
	color: #254B79;
	line-height: 1.5em;	
	list-style-type: square;
	list-style-position: inside;
	padding: 0px;
	margin: 0px;
	margin-left: 0;	
}

ul li
{
	padding-left: 14px; 
}

ul.news 
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul.news li 
{
	background-image: url(../pictures/bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	text-indent: 14px;
	padding-left: 0;
	padding-bottom: 6px;
	font-size: 13px;
	color: #616D7E;
	text-align: left;	
	line-height: 1.3em;
}

p.smallcaps 
{ 
	margin-top: 0;
	margin-bottom: -5px;
	color: #4f6bbd;
	font-size: 0.8em; 
	font-variant: small-caps;
	text-align: center;
}
p.centred
{
	text-align: center;
}

#breadcrumbs
{
	margin-top: 22px;
}

#breadcrumbs a
{
	text-decoration: none;	
}
#breadcrumbs p
{
	font-size: 0.8em;
}

td, th
{
	text-align: left;
	vertical-align: top;
	padding-bottom: 0.7em;
}
div.widgets
{
	position: absolute;
	top: 12.6em;
	right: 2.8em;
	z-index:1000;
}

blockquote {
	text-align: left;
	font-family: Georgia, serif;
	font-size: 16px;
	font-style: italic;
	width: 550px;
	margin: 0.25em 0;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
	color: #383838;
}
blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: -10px;
	top: -20px;
	color: #7a7a7a;
}
blockquote cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
 
blockquote cite:before {
	content: "\2014 \2009";
}